body {
    display: grid;
    font-family: quicksand, sans-serif;
    grid-gap: 0.05rem;
    background-color: rgb(185, 185, 185);
    grid-template-areas: 
        "header header header"
        "aside aside aside"
        "main main main"
        "footer footer footer";
    grid-template-columns: auto auto auto;
    grid-template-rows: auto auto auto;
}

.o-header {
    grid-area: header;
    font-weight: 1000;
    background: #f5f1e7;
    color: #418130;
    font-size: 50px;
}

.o-aside {
    grid-area: aside;
    font-weight: bold;
    text-decoration: none;
    color: #418130;
    background: #f6f4f2;
}

.o-main {
    grid-area: main;
}

.o-footer {
    grid-area: footer;
    padding: 1rem;
}

.o-main, .o-footer {
    background: #ffffff;
    color: #000000
}

.img-container {
    display: flex;
    align-items: center;
}

.img-container img {
    margin-right: 10px;
}

.img-logos {
    float: right;
}

.main-title {
    margin-left: 25px;
    font-family: quicksand, sans-serif;
}

.main-content {
    margin-left: 40px;
    font-family: quicksand, sans-serif;
}

.center-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 250px;
  }

.places-table {
    text-align: center;
}

.logo-container {
    display: flex;
    align-items: center;
}

.image-container {
    margin-bottom: 20px;
    text-align: center;
    padding-top: 70px; 
}

.img-container {
    display: flex;
    justify-content: space-between; 
}